*{margin: 0;
padding:0;
box-sizing: border-box;
	overflow: hidden;
	width: 100vw;

}
.container{
	position: relative;
	height: 100vh;
	width: 100vw;
	background-image: url("../img/overlay.png");
	background-size:cover;
	background-repeat: no-repeat;
	align-items: center;	
}
.container:before{
content:close-quote;
position: absolute;
top: 0;
left: 0;
width: 100%;
height:100%;
background-color: rgba(223,210,201,0.8)
}

.container img{
	position: absolute;	
	width: 100vw;
	align-content: center;
	object-fit: cover;
}
.content {
	position:absolute;
	background-color:#A28974;
	height: auto;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	bottom:0;
	width:100%;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
	font-size: 10px;
	color:white;
}